map: Mira
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 417
endTick: 723772
duration: 00:50:57.8969421
fileCount: 394
size: 50735961
uncompressedSize: 449766871
endTime: 06:42:05.6758743
...
